/* @override http://www.macrabbit.com/cssedit/welcome/2.5/welcome.css */

table {
	font-size: 95%;
	font-family: 'Lucida Grande', Helvetica, verdana, sans-serif;
	background-color:#fff;
	border-collapse: collapse;
	width: 95%;
	line-height: 1.5em;
	color: #333333;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

caption {
 font-size: 20px;
 font-weight: bold;
 color: blue;
 text-align: center;
 padding: 10px 0px;
 margin-bottom: 2px;
 text-transform: capitalize;
}

/*Column Header*/

thead th {
	border-right: 2px solid #fff;
	color:yellow;
	text-align:center;
	padding:2px;
	height:25px;
	background-color: #006699;
}

/*Table Footer*/

tfoot {
 color:red;
 padding:2px;
 text-transform:uppercase;
 font-size:1.2em; 
 font-weight: bold;
 margin-top:6px;
 border-top: 6px solid #000000;
 border-bottom: 6px solid #000000;
}

/* My Comment */

/*Table Row Color*/

tbody tr {
	background-color:#fff;
	border-bottom: 2px solid #c0c0c0;
}

.odd {
 background: #6bccff;
}

/* Tabular Data*/

tbody td {
	color:#000000;
	padding:5px;
	text-align:left;
	vertical-align: top;
	border: thin dotted #0099FF;
}
td.col_label   td  {
	background-color: #003399;
}


/* Links */
#mainContent table a:link,
#mainContent table a:visited {
	color:#003399;
	text-decoration: underline;

	table a:link, table a:visited, table
;
}
#mainContent table a:hover,
#mainContent table a:active,
#mainContent table a:focus {
	color:#FF3300;
	text-decoration: underline;
	background-color: #0066CC;
}
